.input-venta{
    border: 1px solid #f8f9fa;
}

.m-top{
    margin-top: -28px;
  }
.m-tam-icons{
    font-size: 14px;
    color: gray;
}

.scrollbar-cyan::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: #F5F5F5;
    border-radius: 0px;
}

.scrollbar-cyan::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5;
}

.scrollbar-cyan::-webkit-scrollbar-thumb {
   
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: #00bcd4;
}

.scrollbar-cyan {
    scrollbar-color: #00bcd4 #F5F5F5;
}


.bordered-cyan::-webkit-scrollbar-track {
    -webkit-box-shadow: none;
    border: 1px solid #575757;
}

.bordered-cyan::-webkit-scrollbar-thumb {
    -webkit-box-shadow: none;
}

.square::-webkit-scrollbar-track {
    border-radius: 0 !important;
}

.square::-webkit-scrollbar-thumb {
    border-radius: 0 !important;
}

.thin::-webkit-scrollbar {
    width: 6px;
}

.example-1 {
    position: relative;
    overflow-y: scroll;
    height: 300px;
  
}

.sinborde{
    border: 0px; outline: 0 none;
}

.filterSearch{
position: fixed;
    width: 22%;
    border-radius: 1px;
    text-align: center;
    z-index: 100;
    opacity: 1.5;
    background: #fff;
    
}

.filterSearch .ul{
   color: black;
        
    }

@media (max-width: 991px) {
    .nav-closed .main-panel {
        width: 100% !important;
        float: none !important;
    }
    .wrapper {
        overflow-x: hidden !important;
    }
}